Summary:	Gather statistics from installed packages
Name:		rpmstats
Version:	0.6.1
Release:	%mkrel 7
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
Group:		System/Packaging
Url:		http://svn.mandriva.com/cgi-bin/viewvc.cgi/soft/rpm/rpmstats
BuildRequires:	rpm-devel

%description
rpmstats retrieves statistics about installed packages.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall

%files
%doc ChangeLog
%doc %{_mandir}/*/*
%{_bindir}/*
%dir %{_libexecdir}/%{name}
%{_libexecdir}/%{name}/%{name}


%changelog

* Tue Jan 22 2013 fwang <fwang> 0.6.1-7.mga3
+ Revision: 390825
- revert install
- update rpm group

* Mon Jan 14 2013 luigiwalser <luigiwalser> 0.6.1-6.mga3
+ Revision: 381133
- fix for changed _libexecdir

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 18 2012 tv <tv> 0.6.1-4.mga3
+ Revision: 332300
- rebuild for new rpm

* Tue Jun 12 2012 tv <tv> 0.6.1-3.mga3
+ Revision: 259951
+ rebuild (emptylog)

* Sun Jun 10 2012 tv <tv> 0.6.1-2.mga3
+ Revision: 259374
- rebuild for new rpm-4.10.0

* Tue Jan 03 2012 pterjan <pterjan> 0.6.1-1.3.mga2
+ Revision: 190187
- Rebuild for new rpm

* Mon Apr 18 2011 ennael <ennael> 0.6.1-1.2.mga2
+ Revision: 87701
- update to proper version
- clean spec file
- imported package rpmstats

